@charset "utf-8";

#shSub{display:flex;align-items:center;max-width:var(--mainsize);padding:60px 0;margin:0 auto;font-family:var(--k-font)}
#shSub .txt_area{color:#111}

#shSub .txt_area div{display:flex;align-items:center;gap:10px;font-size:16px;font-weight:700;color:#999}
#shSub .txt_area div a{display:flex;align-items:center;gap:10px;font-weight:500;color:#999}
#shSub .txt_area div svg{width:15px;stroke:#999}
#shSub .txt_area h1{padding-top:40px;font-size:50px;font-weight:700}
#shSub .txt_area h2{padding-top:25px;font-size:20px;font-weight:700}

/* 상담페이지 */
#shSub.consult_page{padding:60px 0 50px}
#shSub.consult_page .txt_area div{padding-bottom:0}
#shSub.consult_page h1, #shSub.consult_page h2{display:none}
#shSub.apply .txt_area h1{padding-top:0}

/* 반응형 [s] */
@media (max-width:1400px){
#shSub{justify-content:center;padding:45px 0 70px}
#shSub .txt_area div{justify-content:center}
#shSub .txt_area h1{padding-top:25px;font-size:44px;text-align:center}
#shSub .txt_area h2{padding-top:15px;text-align:center}

/* 상담페이지 */
#shSub.is-page49{justify-content:flex-start;padding:45px 0 30px}
}
@media (max-width:1200px){
#shSub .txt_area h1{font-size:38px}
}
@media (max-width:1024px){
#shSub{padding:60px 0;border:0 solid #e1e1e1;border-width:1px 0 1px 0}
#shSub .txt_area h1{font-size:34px}
#shSub .txt_area h2{padding-top:15px}
/* 상담페이지 */
#shSub.is-page49{justify-content:center;padding:24px 0}
#shSub.apply{padding:30px 0;border:none}
#shSub.consult_page{padding:30px 0;margin-bottom:20px}

}
@media (max-width:768px){
#shSub{padding:45px 0}
#shSub .txt_area div{font-size:15px}
#shSub .txt_area h1{padding-top:18px;font-size:30px}
#shSub .txt_area h2{padding-top:12px;font-size:16px}
/* 상담페이지 */
#shSub.consult_page{padding:22px 0}
}
@media (max-width:580px){
#shSub .txt_area h1{font-size:28px}
#shSub .txt_area h2{padding-top:10px;font-size:15px}
#shSub .txt_area div{font-size:14px}
}
@media (max-width:480px){
#shSub{height:auto;padding:20px 0;border-top:1px solid #e1e1e1}
#shSub .txt_area{padding-top:0px}
#shSub .txt_area h1{padding-top:0;font-size:16px;color:#111}
#shSub .txt_area div{display:none}
#shSub .txt_area h2{display:none}
/* 상담페이지 */
#shSub.consult_page{display:none}
#shSub.is-page49{display:none}
#shSub.apply{padding:20px 0;border:solid #e1e1e1;border-width:1px 0 1px 0}
}
/* 반응형 [e] */